# Generated by Django 4.2.3 on 2023-07-29 21:06

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('geo', '0003_canton_date_created_contour_date_created_and_more'),
    ]

    operations = [
        migrations.AlterField(
            model_name='canton',
            name='district',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='cantons', to='geo.district'),
        ),
        migrations.AlterField(
            model_name='contour',
            name='canton',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='contours', to='geo.canton'),
        ),
        migrations.AlterField(
            model_name='district',
            name='region',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='districts', to='geo.region'),
        ),
    ]
